/* --------------------------------------------------------------
     The leading is 12 * 1,5 = 18px - magic number for everything (i.e grid system!)
-------------------------------------------------------------- */

body {
    background-color: #d2d4d3;
    background-image: url('../img/1_background.jpg');
    background-position: center top;
    background-repeat: repeat-x;
}


hr {
margin: 20px 0;
border: 0;
border-top: 1px solid #eeeeee;
border-bottom: 1px solid white;
}

.headerwrapper {
    background-color: #00701A;
    /*margin-top: 1em;*/
    background-position: right center;
    background-repeat: no-repeat;
    background-image: url('../img/1_header.jpg');
}

.bodywrapper {
    padding-bottom: 3em;
    background-image: url('../img/1_background.jpg');
    background-position: center -125px;
    background-repeat: repeat-x;
    background-color: #fff;
}

.bodywrapper {
}

.footerwrapper {
    background-color: #FFFFFF;
    /*
    border-top: solid 1px #bbb;
        */
}

.wrapper {
}

/* Text elements */

a {
    color: #0077a8;
}

a:focus,
a:hover {
    color: #00548e;
}

/* ------- PORTAL HEADER & FOOTER :: RING  -------- */

.header {
    padding: 0.10em 0.30em 0 0.30em;
    position: relative;
    z-index: 2;
    overflow: visible;
    zoom: 1;

}

.header .portalLogo {
    float: left;
    width: 74px;
    height: 44px;
    margin-right: 1em;
}

.header .portalLogo a {
    display: block;
    width: 74px;
    height: 44px;
    background-position: center center;
    background-repeat: no-repeat;
}

.header .portalLogo a {
    background-image: url('../img/ilm-logo.png');
}

.header .portalMenu {
    float: left;
    margin: 1.2em 0.30em 1.10em 0.30em;
    min-height: 0.01%;
}

.langLinks {
    color: #EEEEEE;
    float: right;
    margin: 2px 10px 0 0;
}

.langLinks a {
    color: #EEEEEE;
}

.header .otherLinks {
    position: absolute;
    right: 180px;
    top: 8px;
    z-index: 2;
}

.header .otherLinks a {
    display: block;
}

.header .otherLinks a:hover {
}

.header .otherLinks a.btnPrimary,
.header .otherLinks a.btnSecondary {
    margin: 0.5em 0em;
}

.header .stats {
    float: right;
    width: 12em;
    margin-top: 1.5em;
    margin-right: 0em;
    /*	background: #fff;*/
    color: #888;
    /*	border: solid 1px #e1e1e1;*/
    padding: 0.5em 1em;
    /*	-moz-border-radius: 8px;
     -webkit-border-radius:8px;
     border-radius: 8px;
      */
}

.header .stats p {
    margin: 0;
    line-height: 1.2em;
    text-align: right;
}

.header .portalMenu .menu {
    margin: 0;
    padding: 0;
    position: relative;
    background: transparent;
    width: 100%;
    z-index: 10;
    min-height: 0.01%;
    zoom: 1;
}

.header .portalMenu .menu li {
    cursor: pointer;
    float: left;
    text-align: center;
    list-style-type: none;
    position: relative;
    zoom: 1;
}

.header .portalMenu .menu a {
    font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    font-size: 1em;
    font-weight: bold;
    background: transparent;
    text-decoration: none;
    display: block;
    float: left;
    padding: 0.5em 0.75em 0.6em 0.75em;
    line-height: 2em;
    margin: 0px 7px;
}

.header .portalMenu .menu .leftSide,
.header .portalMenu .menu .rightSide {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 7px;
    height: 33px;
}

.header .portalMenu .menu .rightSide {
    left: auto;
    right: 0px;
}

.header .portalMenu .menu a {
    color: #fff; /* #4CA800; */
}

.header .portalMenu .menu a:hover {
    color: #e8ffdd;
}

.header .portalMenu .menu .active .leftSide {
    background: transparent url('../img/bg-menuActive.png') left top no-repeat;
}

.header .portalMenu .menu .active .rightSide {
    background: transparent url('../img/bg-menuActive.png') right top no-repeat;
}

.header .portalMenu .menu .active a {
    color: #fff;
    background: transparent url('../img/bg-menuActive.png') 50% 0% no-repeat;
}

.header .portalMenu .menu .else a {
    font-family: Arial, Verdana, sans-serif;
    font-size: 1.1em;
    padding: 1.1em;
    padding-left: 3.5em;
    background: transparent url('../img/ico-home-16-g2.png') 20px 13px no-repeat;
}

/* ---------------------- */
.portalBottom {
    position: relative;
    top: 3em;
    zoom: 1;
}

.portalBottom .bottomLinks {
    margin-top: 0;
    padding: 0.5em 1em;
    position: relative;
    max-width: 100%;
    border-top: solid 1px #aaa;
    color: #666;
    zoom: 1;
}

.portalBottom .bottomLinks a {
    color: #666;
    text-decoration: none;

}

.portalBottom .bottomLinks a:hover {
    color: #222;
    text-decoration: none;
}

/* ------ CONTENT BLOCKS --------- */
.blockUser {
    margin: 0em 0.5em;
    background-color: transparent;
    height: 94px;
    position: relative;
    zoom: 1;
}

.blockUser .leftEdge {
    position: absolute;
    left: 0px;
    top: 0px;
    background: transparent url('../img/bg-userBlockLeft.png') left top no-repeat;
    width: 7px;
    height: 94px;
}

.blockUser .rightEdge {
    position: absolute;
    right: 0px;
    top: 0px;
    background: transparent url('../img/bg-userBlockRight.png') left top no-repeat;
    width: 7px;
    height: 94px;
}

.blockUser .content {
    background: transparent url('../img/bg-userBlock.png') left top repeat-x;
    height: 94px;
    padding: 0px;
    margin: 0px 7px;
    position: relative;
    zoom: 1;

}

.block {
    margin: 0.5em;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.boxShadow {
    -moz-box-shadow: 0 0 5px #c4c4c4;
    -webkit-box-shadow: 0 0 5px #c4c4c4;
    box-shadow: 0 0 5px #c4c4c4;
}

.boxShadow.grid_6 {
    width: 480px;
}

.boxShadow.grid_6.leftColumn {
    margin-right: 24px;
}

.block {
    background-color: #fff;
}

.blockPlain {
    margin: 0.5em;
    background-color: transparent;
}

.blockGrey {
    margin: 0.5em;
    background-color: #d3d3d3;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.blockFormG {
    margin: 0.5em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.blockFormG {
    background-color: #a8da50;
}

.blockFormB {
    margin: 0.5em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.blockFormB {
    background-color: #44BEF0;
}

.blockMove {
    margin: 0.8em;
    border: solid 0.2em #fff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.blockMove,
.blockMove.hover {
    background-color: #fff;
}

.blockMove.hover {
    margin: 0.8em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.blockMove.hover {
    border: solid 0.2em #a8da50;
}

.head {
    position: relative;
    margin: 0;
    padding: 0.5em 0.5em 0em 0.5em;
    -moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    zoom: 1;
}

.head h2, .head h3, .head h4 {
    margin: 0.5em;
    margin-bottom: 0;
    color: #444;
}

.head h2, .head h3, .head h4 {
    border-bottom: solid 2px #a8da50;
}

.blockPlain .head {
    padding: 0em;
    padding-top: 0.5em;
    min-height: 1.5em;
}

.blockPlain .head h3,
.blockPlain .head h4 {
    margin-left: 0em;
    margin-right: 0em;
}

.blockPlain .head h2, .blockPlain .head h3, .blockPlain .head h4 {
    border-bottom: none;
}

.blockMove .head {
}

.blockMove:hover .head {
}

.blockMove .head h2,
.blockMove .head h3,
.blockMove .head h4 {
    padding: 0px 32px 0px 20px;
    margin: 0;
    border-bottom: solid 2px #a8da50;
}

.blockMove .head h3:hover {
    cursor: move;
}

.head .titleTabs {
    margin: 0.5em;
    margin-bottom: 0;
    height: 2em;
}

.head .titleTabs {
    border-bottom: solid 2px #a8da50;
}

.head .titleTabs h2 {
    float: left;
    padding-right: 2em;
    border: 0px none !important;
    margin: 0;
}

.head .titleTabs p {
    float: left;
    padding-right: 2em;
    margin: 0;
}

.head .titleTabs p a:link,
.head .titleTabs p a:visited {
    color: #9DCE4B;
    text-decoration: none;
}

.head .titleTabs p a:hover {
    color: #88C240;
    text-decoration: none;
}

.head .swich {
    position: absolute;
    left: 5px;
    top: 4px;
    width: 16px;
    height: 16px;
    background: transparent url('../img/ico-xs-sprite.png') 0px 0px no-repeat;
    text-indent: -9999px;
    line-height: 0.01%;
    font-size: 0px;
    cursor: pointer;
}

.head .swich:hover {
    background-position: 0px -16px;
}

.head .action {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 1em;
    display: inline-block;
}

.head .action .edit,
.head .action .close {
    float: left;
    display: block;
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    line-height: 0.01%;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    background-repeat: no-repeat;

}

.head .action .edit {
    background-image: url('../img/ico-xs-sprite.png');
    background-position: -48px 0px;
}

.head .action .close {
    background-image: url('../img/ico-xs-sprite.png');
    background-position: -16px 0px;
}

.head .action .edit:hover {
    background-position: -48px -16px;
}

.head .action .close:hover {
    background-position: -16px -16px;
}

.head .action .btnPrimary,
.head .action .btnSecondary,
.head .action .btnGrey,
.head .action .btnNeutral {
    margin-right: 5px;
}

.content {
    padding: 0 1em 1em 1em;
}

.blockPlain .content {
    padding: 0.5em 0em;
}

.content.dark {
    background: #343434;
}

.dayForecast span {
    font-size: 1.3em;
    position: relative;
    top: 45px;
    zoom: 1;
}

.dayForecast h5 {
    font-weight: normal;
}

.MinHeight300px {
    min-height: 300px;
}

.MinHeight400px {
    min-height: 400px;
}

.townselector {
    margin: 20px 0 10px 12px;
    width: 255px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    color: #fff;
}

.ilm_tana_parem {
    font-size: 28px;
    font-weight: bold;
    height: 47px;
    line-height: 47px;
}

.tanane {
    text-align: center;
}

.tanane .pilv {
    float: left;
    width: 190px;
}

.townselector select {
    padding: 4px;
    border: 0px;
    font-weight: bold;
    background-color: #edffe4;
    color: #000;
}

.playicon {
    float: right;
    width: 12px;
    height: 13px;
    margin-right: 25px;
    background: url('../img/playIcon.gif');
}

.weatherpodcast .headline {
    width: 400px;
    float: left;
}

.blockIcon {
    float: right;
    position: relative;
    top: -0.75em;
    right: -0.75em;
    zoom: 1;
}

.blockFormG .content,
.blockFormB .content {
    padding: 2em;
    color: #fff;
}

.blockFormG h1, .blockFormG h2, .blockFormG h3 {
}

.blockFormB h1, .blockFormB h2, .blockFormB h3 {
    color: #fff
}

.blockFormB a,
.blockFormG a {
    color: #00548e;
}

.blockFormB a:hover,
.blockFormG a:hover {
    color: #004B7F;
}

.blockFormB .head {
    margin: 0;
    background: transparent;
    padding: 0.5em 0.5em 0.5em 0.5em;
    border: none;
}

.blockMove .content {
    padding: 0.5em;
}

.imageLeft, .imageRight {
    float: left;
    border: solid 1px #ccc;
    margin: 0em 1em 1em 0em;
    overflow: hidden;
}

#columnLeft .imageLeft, #columnLeft .imageRight, #columnRight .imageLeft, #columnRight .imageRight {
    float: left;
    border: solid 1px #ccc;
    margin: 0em 1em 1em 0em;
    overflow: hidden;
    width: 33%;
}

#columnMiddle .imageLeft, #columnMiddle .imageRight {
    float: left;
    border: solid 1px #ccc;
    margin: 0em 1em 1em 0em;
    overflow: hidden;
    width: 15%;
}

.imageRight {
    float: right;
    margin: 0em 0em 1em 1em;
}

.imageLeft img,
.imageRight img {
    position: relative;
    zoom: 1;
}

.imageWide {
    clear: both;
    overflow: hidden;
    margin: 1em 0em;
    border: solid 1px #ccc;
    position: relative;
    z-index: 1;
    zoom: 1;
}

.imageWide img {
    position: relative;
    z-index: 2;
    zoom: 1;
}

.playOverlay {
    position: absolute;
    left: 5px;
    top: 5px;
    width: 40px;
    height: 30px;
    z-index: 22;
    background: transparent url('../img/ico-m-play.png') no-repeat;
}

.durationOverlay {
    position: absolute;
    right: 0px;
    bottom: 0px;
    height: 18px;
    padding: 2px 4px;
    z-index: 22;
    background: #222;
    color: #eee;
    font-weight: bold;
}

.mediaPostList .playOverlay {
    top: 10px;
}

.imageGallery .durationOverlay {
    left: auto;
    top: 0px;
    right: 0px;
    bottom: auto;
    background: #eee;
    border: solid 1px #ccc;
    border-width: 0px 0px 1px 1px;
    color: #666;
}

/* -------- carousel --------  */

.carouselWide {
    position: relative;
    width: 348px;
    height: 230px;
    margin: 0 auto;
    zoom: 1;
}

#columnLeft .carouselWide,
#columnRight .carouselWide {
    position: relative;
    width: 250px;
    height: 200px;
    margin: 0 auto;
    zoom: 1;
}

.carouselWide {
    background: #343434;
}

.carousel {
    position: relative;
    width: 250px;
    height: 170px;
    margin: 0 auto;
    padding: 0px 20px;
    zoom: 1;
}

.carousel {
    background: #343434;
}

.prevPage,
.nextPage {
    display: block;
    position: absolute;
    z-index: 99;
    top: 60px;
    height: 24px;
    width: 24px;
    font-size: 20px;
    background: #888;
    color: #eee !important;
    text-align: center;
    line-height: 1em;
    cursor: pointer;
    zoom: 1;
}

.prevPage {
    left: 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    -webkit-border-radius: 0px 4px 4px 0px;
    border-radius: 0px 4px 4px 0px;
}

.nextPage {
    right: 0px;
    -moz-border-radius: 4px 0px 0px 4px;
    -webkit-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;
}

.prevPage:hover {
    text-decoration: none;
    background: #666;
    color: #fff;
}

.nextPage:hover {
    text-decoration: none;
    background: #666;
    color: #fff;
}

.prevPage:active {
    text-decoration: none;
}

.nextPage:active {
    text-decoration: none;
}

a.prevPage.disabled {
    visibility: hidden !important;
}

a.nextPage.disabled {
    visibility: hidden !important;
}

.naviWrap {
    display: table;
    width: auto;
    margin: 4px auto;
    height: 8px;
}

.naviContainer {
    display: table-row;
}

.navi {
    display: table-cell;
}

.navi a {
    background: url("../img/ico-navigator2.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 1px;
    height: 8px;
    margin: 3px;
    width: 25px;
}

.navi a:hover {
    background-position: 0 -8px;
}

.navi a.active {
    background-position: 0 -16px;
}

.scrollable,
#columnRight .scrollable.wide,
#columnLeft .scrollable.wide {
    float: left;
    height: 125px;
    overflow: hidden;
    position: relative;
    width: 250px;
    zoom: 1;
}

.scrollable .items {
    position: absolute;
    width: 9999em;
}

.scrollable .items .page,
#columnRight .scrollable.wide .items .page,
#columnLeft .scrollable.wide .items .page {
    float: left;
    height: 125px;
}

.scrollable .items .page .mediaPost,
#columnRight .scrollable.wide .items .page .mediaPost,
#columnLeft .scrollable.wide .items .page .mediaPost {
    float: left;
    height: 125px;
    position: relative;
    width: 250px;
    margin: 0;
    zoom: 1;
}

.scrollable.wide {
    height: 185px;
    width: 302px;
}

.scrollable.wide .items .page {
    height: 185px;
}

.scrollable.wide .items .page .mediaPost {
    height: 185px;
    width: 302px;
}

.scrollableVertical {
    float: none;
    height: 335px;
    overflow: hidden;
    position: relative;
    width: 100%;
    zoom: 1;
}

.scrollableVertical .items {
    position: absolute;
    width: 100%;
    height: 9999em;
}

.scrollableVertical .items .page {
    height: 335px;
}

.scrollableVertical .items .page div {
    position: relative;
    width: auto;
    margin: 0;
    zoom: 1;
}

.scrollableVertical.h450 {
    height: 450px;
}

.scrollableVertical.h450 .items .page {
    height: 450px;
}

.nav a {
    display: block;
    text-align: center;
    margin: 0;
}

.nav a {
    background: #f1f1f1;
}

.nav a:hover {
    background: #ddd;
}

.nav a.pageDown {
}

.nav a.pageUp {
}

.nav a.pageDown.disabled,
.nav a.pageUp.disabled {
    visibility: hidden !important;
}

/* ---- frontpage ---- */

.bigIcon {
    padding: 1.5em 0em;
}

.bigIcon p {
    margin: 0;
    padding: 15px 0px 5px 70px;
    position: relative;
    min-height: 36px;
    zoom: 1;
}

.bigIcon img {
    position: absolute;
    top: 0;
    left: 0;
}

.bigIcon span {
    color: #555;
}

/*  #86cc00 | #048dc6 | 71c000 */

.bigIcon p.icoNews {
    background: url('../img/theme-0/ico-blog-54.png') no-repeat left top;
}

.bigIcon p.icoShare {
    background: url('../img/theme-0/ico-media-54.png') no-repeat left top;
}

.bigIcon p.icoChat {
    background: url('../img/theme-0/ico-chat-54.png') no-repeat left top;
}

.bigIcon p.icoConf {
    background: url('../img/theme-0/ico-conf-54.png') no-repeat left top;
}

.whiteHover img {
    margin: 2px;
}

.whiteHover:hover img {
    margin: 0px;
    border: solid 2px #fff;
}

/* --- VARIOUS BLOCK CONTENT ELEMENTS ---- */
/* .userName { float:left;  position: relative; }*/
img.userName {
    float: left;
    margin-right: 1em;
    margin-bottom: 5px;
    border: solid 1px #666;
    zoom: 1;
}

.userName {
    float: left;
}

p.userName .postType {
    display: block;
    color: #111;
    font-style: normal;
}

.userName p .time {
    display: block;
    color: #666;
    font-style: normal;
}

.blockUser .content img.userName {
    margin-top: 10px;
    margin-left: 6px;
}

.blockUser .content p.userName {
    margin: 0em;
    margin-top: 10px;
}

.blockUser .content .userStats {
    position: absolute;
    right: 8px;
    top: 10px;
    text-align: right;
}

.blockUser .content .userAddBtn {
    margin: 0;
    position: absolute;
    right: 4px;
    bottom: 10px;
    z-index: 9;
}

/* not used... */
.usersList2Col .userName {
    width: 50%;
    clear: none;
    float: left;
}

.usersListWrap {
    width: 50%;
    clear: none;
    float: left;
}

.usersListWrap .userName {
    margin: 1.5em 1em;
}

/* ... */

.userLinks {
    margin: 0;
    margin-bottom: 0.75em;
    padding: 0;
    overflow: hidden;
    text-align: left;
}

.userLinks li {
    list-style-type: none;
    float: left;
}

.userLinks li a {
    display: block;
    padding: 0px 12px 2px 21px;
    background-position: left top;
    background-repeat: no-repeat;
    font-size: 1em;
    font-weight: bold;
}

.userLinks .home a {
    background-image: url('../img/theme-0/ico-home-16.png');
}

.userLinks .profile a {
    background-image: url('../img/theme-0/ico-profile-16.png');
}

.userLinks .blog a {
    background-image: url('../img/theme-0/ico-blog-16.png');
}

.userLinks .media a {
    background-image: url('../img/theme-0/ico-foto-16.png');
}

.userLinks .video a {
    background-image: url('../img/theme-0/ico-video-16.png');
}

.usersList .content .userLinks li {
}

.usersList .content .userPost {
    border: none;
    height: 10em;
}

/* user menu */
.profileMenu {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 80px;
    top: 50px;
}

.profileMenu .item {
    list-style: none;
    float: left;
    display: inline;
}

.profileMenu .item a {
    display: block;
    padding: 7px 14px;
    padding-left: 32px;
    background-color: transparent;
    background-position: 5px 2px;
    background-repeat: no-repeat;
    margin: 0;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #fff;
}

.profileMenu .item a:hover {
    text-decoration: none;
    background-color: #fff;
}

.profileMenu .item a.active,
.profileMenu .item a.active:hover {
    border-top-width: 2px;
    border-bottom-width: 2px;
    padding-top: 6px;
    padding-bottom: 6px;
}

.profileMenu .item a.active,
.profileMenu .item a.active:hover {
    background-color: #44BEF0;
    border-top-color: #3ea1da;
    color: #fff;
}

.profileMenu .item a {
    color: #0077a8;
}

.profileMenu .item a:hover {
    color: #00548e;
}

.profileMenu .home a {
    background-image: url('../img/theme-0/ico-home-24.png');
}

.profileMenu .profile a {
    background-image: url('../img/theme-0/ico-profile-24.png');
}

.profileMenu .messages a {
    background-image: url('../img/theme-0/ico-talk-24.png');
}

.profileMenu .blog a {
    background-image: url('../img/theme-0/ico-blog-24.png');
}

.profileMenu .media a {
    background-image: url('../img/theme-0/ico-foto-24.png');
}

.profileMenu .video a {
    background-image: url('../img/theme-0/ico-video-24.png');
}

.profileMenu .friends a {
    background-image: url('../img/theme-0/ico-friends-24.png');
}

/* posts */
.mediaPost {
    float: left;
    position: relative;
    width: 46%;
    margin: 2%;
    zoom: 1;
}

.mediaPost .imageWide {
    margin: 0;
}

.mediaPostMosaic,
#columnMiddle .mediaPostMosaic {
    float: left;
    position: relative;
    width: 23%;
    padding: 1%;
    zoom: 1;
}

#columnLeft .mediaPostMosaic,
#columnRight .mediaPostMosaic {
    float: left;
    position: relative;
    width: 50%;
    padding: 1%;
    margin-left: 25%;
    zoom: 1;
}

.mediaPostMosaic {
    background: #343434;
}

.mediaPostMosaic .imageWide {
    margin: 0;
}

.white .mediaPostMosaic {
    float: left;
    position: relative;
    width: 31.333%;
    padding: 1%;
    background: #fff;
    height: 17em;
    zoom: 1;
}

.grid_12 .white .mediaPostMosaic {
    width: 23%;
}

.white .mediaPostMosaic .imageWide {
    margin: 0;
    border: solid 6px #444;
    background: #222;
}

.white .mediaPostMosaic .imageWide a {
    display: block;
    margin: 2px;
    position: relative;
    z-index: 2;
    overflow: hidden;
    zoom: 1;
}

.white .mediaPostMosaic .imageWide a img {
    position: relative;
    z-index: 2;
    zoom: 1;
}

.white .mediaPostMosaic .imageGallery {
    clear: both;
    overflow: hidden;
    height: 14.6em;
    position: relative;
    z-index: 1;
    margin: 0;
    border: solid 2px #888;
    -moz-box-shadow: 3px 3px 5px #aaa;
    -webkit-box-shadow: 3px 3px 5px #aaa;
    box-shadow: 3px 3px 5px #aaa;
    zoom: 1;

}

.white .mediaPostMosaic .imageGallery:hover {
    border: solid 2px #444;
}

.white .mediaPostMosaic .imageGallery a {
    display: block;
    margin: 3px;
    position: relative;
    z-index: 2;
    overflow: hidden;
    text-align: center;
    zoom: 1;
}

.white .mediaPostMosaic .imageGallery a img {
    position: relative;
    z-index: 2;
    margin-top: 8px;
    zoom: 1;
}

.white .mediaPostMosaic .imageGallery .headline {
    position: absolute;
    bottom: 8px;
    left: -3px;
    display: block;
    width: 100%;
    font-size: 1.2em;
    height: 2.5em;
    overflow: hidden;
}

.white .mediaPostMosaic .infoOverlay p {
    text-align: center;
}

.photo_grid {
    margin: 0;
    padding: 0;
}

.photo_grid li {
    display: inline-block;
    height: 156px;
    margin: 10px 10px 5px 10px;
    position: relative;
    text-align: center;
    vertical-align: top;
    width: 158px;
    overflow: hidden;
    zoom: 1;
}

.photo_grid li > a > img {
    border: 1px solid #aaa;
    max-height: 113px;
    max-width: 150px;
    padding: 3px;
    margin-bottom: 5px;
}

.photo_grid li .headline {
    display: block;
    font-size: 0.92em;
    line-height: 1.3em;
}

.galleryImageWrap {
    width: 650px;
    height: auto;
    margin: 0;
    float: left;
}

.galleryImageWrap > span {
    display: block;
    border: 8px solid #666;
    padding: 2px;
    text-align: center;
}

.galleryImageWrap > span > img {
    margin: 0 auto;
}

.gallerySidebar {
    width: 270px;
    height: auto;
    margin-left: 8px;
    float: left;
}

.gallerySidebar .photo_grid li {
    height: 126px;
    width: 108px;
}

.gallerySidebar .photo_grid li > a > img {
    max-height: 73px;
    max-width: 100px;
}

.gallerySidebar .photo_grid li.active > a > img {
    border: 3px solid #888;
}

.gallerySidebar .mediaPostMosaic {
    width: 48%;
    height: 145px;
}

.mediaPostList {
    clear: both;
    position: relative;
    border-bottom: dashed 1px #d2d2d2;
    padding-top: 0.5em;
    zoom: 1;
}

.mediaPostList .imageLeft {
}

.mediaPostList p .headline {
    display: block;
    font-size: 1.2em;
}

.mediaPostList p .author {
    display: block;
    color: #888;
}

.mediaPostList p .time {
    display: block;
    color: #888;
    font-style: normal;
}

.mediaPost .infoOverlay {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: url('../img/t-80-525252.png');
    overflow: hidden;
    margin: 0em;
    z-index: 1;
}

.mediaPostMosaic .infoOverlay {
    position: static;
    width: 100%;
    overflow: hidden;
    margin: 0em;
    z-index: 1;
}

.infoOverlay p {
    position: relative;
    padding: 0.5em;
    margin: 0;
    color: #fff;
    z-index: 3;
    zoom: 1;
}

.infoOverlay p .postType {
    display: block;
    color: #aaa;
    font-style: normal;
}

.infoOverlay p .headline,
.infoOverlay p .headline:hover {
    display: block;
    width: 100%;
    font-size: 1.2em;
    color: #fff;
}

.mediaPostMosaic .infoOverlay p .headline,
.mediaPostMosaic .infoOverlay p .headline:hover {
    display: block;
    width: 100%;
    font-size: 1em;
    color: #fff;
}

.white .mediaPostMosaic .infoOverlay p .headline {
    color: #333;
}

.infoOverlay p .author {
    display: inline;
    color: #aaa;
}

.white .mediaPostMosaic .infoOverlay p .author {
    display: inline;
    color: #666;
    font-weight: bold;
}

.infoOverlay p .time {
    display: inline;
    color: #aaa;
}

.white .infoOverlay p .time {
    display: inline;
    color: #888;
}

.userPost {
    clear: both;
    position: relative;
    min-height: 60px;
    border-bottom: dashed 1px #d2d2d2;
    padding-top: 0.5em;
    zoom: 1;
}

/*.userPost:hover {background-color: #f1f1f1;}*/
.userPost img {
    position: absolute;
    top: 9px;
    left: 0;
    border: solid 1px #666;
}

.userPost p {
    padding-left: 66px;
}

.userPost p .postType {
    display: block;
    color: #666;
    font-style: normal;
}

.userPost p .headline {
    font-size: 1.2em;
}

.userPost p .author {
    display: block;
    color: #111;
    font-weight: bold;
    height: 1.5em;
}

.userPost p .time {
    display: block;
    color: #888;
    font-style: normal;
}

.userPost p .removed {
    display: block;
    color: #888;
    font-style: italic;
    padding: 1em 0.5em;
}

.userPost .btn {
    position: absolute;
    top: 5px;
    right: 0px;
}

.userUserPost {
    border-bottom: none;
    border-top: dashed 1px #d2d2d2;
    margin-left: 64px;
    position: relative;
    padding-top: 0.5em;
    zoom: 1;
}

.userUserPost img {
    position: absolute;
    top: 9px;
    left: 1px;
}

.blogPost {
    clear: both;
    position: relative;
    min-height: 60px;
    padding-bottom: 0.75em;
    zoom: 1;
}

.blogPost img {
    position: absolute;
    top: 0px;
    left: 0;
    border: solid 1px #666;
}

.blogPost .blogHeadline,
.blogPost .blogData {
    padding-left: 66px;
}

.textPost {
    clear: both;
    border-bottom: dashed 1px #d2d2d2;
    padding-top: 0.5em
}

/* .textPost:hover {background-color: #f1f1f1;}*/
.textPost .imageLeft,
.textPost .imageRight {
    width: 33%;
}

.textPost p {
    padding-left: 20px;
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 0.75em;
}

.textPost p.video {
    background-image: url('../img/ico-video.png');
}

.textPost p.sound {
    background-image: url('../img/ico-sound.png');
}

.textPost p .postType {
    display: block;
    color: #666;
    font-style: normal;
}

.textPost p .headline {
    font-size: 1em;
}

.textPost p .author {
    display: block;
    color: #888;
}

.textPost p .time {
    display: block;
    color: #888;
}

.textPost p.category {
    padding: 0.2em 0.5em;
    margin-bottom: 0.5em;
}

.textPost p.category {
    background: #eee;
}

.textPostRss {
    clear: both;
    border-bottom: dashed 1px #d2d2d2;
    padding-top: 0.5em;
    padding-left: 20px;
}

.textPostRss img {
    margin: 5px 5px 5px 0;
    float: left;
}

/* .textPostRss:hover {background-color: #f1f1f1;}*/
.textPostRss .imageLeft,
.textPostRss .imageRight {
    width: 33%;
}

.textPostRss p {
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 0.75em;
}

.textPostRss p.video {
    background-image: url('../img/ico-video.png');
}

.textPostRss p.sound {
    background-image: url('../img/ico-sound.png');
}

.textPostRss p .postType {
    display: block;
    color: #666;
    font-style: normal;
}

.textPostRss p .headline {
    font-size: 1em;
}

.textPostRss p .author {
    display: block;
    color: #888;
}

.textPostRss p .time {
    display: block;
    color: #888;
}

.textPostRss p.category {
    padding: 0.2em 0.5em;
    margin-bottom: 0.5em;
}

.textPostRss p.category {
    background: #eee;
}

.commentPost {
    clear: both;
    border-bottom: dashed 1px #d2d2d2;
    padding-top: 0.5em
}

/*.commentPost:hover {background-color: #f1f1f1;}*/
.commentPost p {
    padding-left: 30px;
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 0.75em;
}

.commentPost p .postType {
    display: block;
    color: #666;
    font-style: normal;
}

.commentPost p .headline {
    font-size: 1em;
}

.commentPost p .author {
    display: block;
    color: #111;
    font-weight: bold;
}

.commentPost p .time {
    display: block;
    color: #888;
}

.commentPost p {
    background-image: url('../img/theme-0/ico-chat-24.png');
}

.actionPost {
    clear: both;
    border-bottom: dashed 1px #d2d2d2;
    padding-top: 0.5em
}

/*.actionPost:hover {background-color: #f1f1f1;}*/
.actionPost p {
    padding-left: 36px;
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 0.75em;
}

.actionPost p.video {
    background-image: url('../img/theme-0/ico-video-24.png');
}

.actionPost p.comment {
    background-image: url('../img/theme-0/ico-chat-24.png');
}

.actionPost p.blog {
    background-image: url('../img/theme-0/ico-blog-24.png');
}

.actionPost p.picture {
    background-image: url('../img/theme-0/ico-foto-24.png');
}

.actionPost p .postType {
    display: block;
    color: #666;
    font-style: normal;
}

.actionPost p .headline {
    font-size: 1em;
}

.actionPost p .author {
    display: block;
    color: #111;
    font-weight: bold;
}

.actionPost p .time {
    display: block;
    color: #888;
}

.comment {
    color: #BE0023 !important;
}

.infoOverlay .comment {
    color: #FF4B6F !important;
}

.infoOverlay a:hover .comment {
    text-decoration: none;
}

/*ilm */
ul.weather {
    margin: 0;
    padding: 0;
}

ul.weather li {
    background: transparent;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 25%;
}

ul.weather p {
    margin: 0 0.25em;
}

ul p.meta {
    margin: 0 !important;
    padding: 0 !important;
}

p.meta {
    color: #606060;
}

ul.weather p.status {
    height: 60px;
    margin: 0.5em 0;

}

/* user profile page */

.profileFoto {
    float: left;
    margin-right: 1.5em;
}

.profileFoto img {
    border: solid 4px #888;
}

/* -------- FORMS ----------- */

/* inputs, etc. */
.inputField {
    display: block;
    *display: inline;
    float: left;
    height: 27px;
    margin: 0px 8px 0 0;
    padding-left: 4px;
    background: url('../img/input-corn.png') no-repeat scroll left top transparent;
    position: relative;
    z-index: 1;
    zoom: 1;
}

.inputField input {
    background: url('../img/input-bg.png') repeat-x scroll left top transparent;
    border: medium none;
    /*	float:left;*/
    font-size: 1em;
    height: 19px;
    padding: 5px 0px 3px 2px;
    width: 100%;
}

.inputField span.end {
    background: url('../img/input-corn.png') no-repeat scroll left bottom transparent;
    float: right;
    height: 27px;
    position: absolute;
    z-index: 5;
    right: -4px;
    top: 0px;
    width: 4px;
}

/* btn like inside input field wrap */

.inputField input.btnSearch {
    width: 26px;
    height: 26px;
    float: right;
    position: absolute;
    z-index: 5;
    right: -2px;
    top: 0px;
    padding: 0px;
    margin: 0px;
    background: transparent url('../img/btn-srch.png') -2px -3px no-repeat;
    text-indent: -9999px;
    border: none;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
}

.selectField {
    display: block;
    *display: inline;
    float: left;
    margin: 3px 6px 0 0;
    position: relative;
    z-index: 1;
    zoom: 1;
}

.checkField {
    display: block;
    *display: inline;
    float: left;
    margin: 0px 6px 0 0;
    position: relative;
    z-index: 1;
    zoom: 1;
}

.checkField input[type=radio] {
    float: left;
}

/* --- */
.formBlock,
.dataBlock {
    position: relative;
    margin: 1em;
    overflow: hidden;
    zoom: 1;
}

.formItem,
.formItemWide,
.dataItem,
.check {
    clear: left;
    padding-top: 2px;
    margin-bottom: 0.5em;
}

.formItem:after,
.dataItem:after,
.buttonStrip:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

.formBlock .formItem,
.formBlock .formItemWide,
.formBlock .check {
    background: #eee;
    padding: 0.5em 1em;
    border-bottom: solid 1px #fff;
    margin-bottom: 0;
}

.formItem label {
    display: block;
    float: left;
    color: #333;
    margin-right: 0.5em;
    margin-bottom: 0;
    padding-top: 5px;
    line-height: 1.5em;
    width: 10em;
    font-weight: bold;
    text-align: right;
}

.formItemWide label {
    display: block;
    color: #333;
    margin-bottom: 0.2em;
    font-weight: bold;
    text-align: left;
}

.formItemWide .inputField {
    float: none;
    width: 99%;
}

.check label {
    color: #000;
    font-weight: normal;
}

.checkField label {
    color: #000;
    display: inline;
    float: none;
    font-weight: normal;
}

.formItem textarea {
    padding: 0.5em;
    width: 97%;
}

.formItemWide textarea {
    padding: 0.5em;
    width: 97%;
}

.dataItem label {
    display: block;
    float: left;
    margin-right: 0.5em;
    margin-bottom: 0;
    line-height: 1.5em;
    width: 8em;
}

.dataItem label {
    color: #666666;
}

.mainData {
    display: block;
    float: left;
    width: 15em;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.3em;
}

.data {
    display: block;
    float: left;
    width: 15em;
    font-size: 1em;
    line-height: 1.5em;
}

.formItem .mainData {
    padding-top: 2px;
}

.formItem .data {
    padding-top: 5px;
}

.heading {
    margin-top: 0.75em;
}

.tip {
    display: block;
    color: #666;
    margin-bottom: 0.5em;
}

.buttonStrip {
    margin-top: 1.5em;
}

.floatedItem {
    float: left;
    clear: none !important;
}

.blockFormG .formItem label {
    color: #111;
    float: none;
    text-align: left;
    font-weight: normal;
}

.blockFormB .formItem label,
.blockFormB .check label {
    color: #eee;
    float: none;
    text-align: left;
}

.blockFormB .formItem .linkRight,
.blockFormG .formItem .linkRight {
    float: right;
    display: block;
    margin-left: 0.5em;
    margin-top: 0.5em;
}

.blockFormB .formItem .linkSide,
.blockFormG .formItem .linkSide {
    float: left;
    display: block;
    margin-left: 0.5em;
    margin-top: 0.5em;
}

.blockFormB .formItem .inputField,
.blockFormG .formItem .inputField {
    float: none;
}

/* data table */
.toolbar {
    padding: 0.3em 0;
}

.toolbar {
    background: #eee;
}

.toolbar .text {
    display: block;
    float: left;
    padding-left: 0.75em;
}

.toolbarLeft {
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: left;
    text-align: left;
}

.toolbarLeft li {
    list-style-type: none;
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-left: 0.75em;
    margin-right: -0.2em;
    padding: 0 0.75em;
}

.toolbarRight {
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: right;
    text-align: left;
}

.toolbarRight li {
    list-style-type: none;
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-left: 0.75em;
    margin-right: -0.2em;
    padding: 0 0.75em;
}

.toolbarLeftRight {
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%
}

.toolbarLeftRight li {
    list-style-type: none;
    float: left;
    text-align: left;
    font-size: 1.2em;
}

.toolbarLeftRight li.left {
    width: 24%;
    text-align: left;
    margin-left: 1%;
}

.toolbarLeftRight li.right {
    width: 24%;
    text-align: right;
    margin-right: 1%;
}

.toolbarLeftRight li.center {
    width: 50%;
    text-align: center;
}

.socialBar {
    position: relative;
    padding: 0.5em;
    background: #eee;
    min-height: 1.5em;
    zoom: 1;
}

.socialMediaBar {
    position: absolute;
    right: 12px;
    top: 6px;
    height: 22px;
    overflow: visible;
    z-index: 10;
}

.socialMediaBar p {
    margin-bottom: 0.7em;
    text-align: right;
}

.socialMediaBar p span {
    float: left;
    padding-right: 0.5em;
    color: #666;
}

/* postkast */
.messageList {
    border-top: solid 1px #ccc;
}

.messageList tr td {
    border-bottom: solid 1px #ccc;
    padding: 0.5em;
    vertical-align: top;
}

.messageList tr.new td {
    background-color: #E7FCB5;
}

.messageList tr.inbox td.icon {
    background-position: 0px 6px;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.messageList tr.inbox td.icon {
    background-image: url(../img/theme-0/ico-chat-16.png);
}

.messageList tr.outbox td.icon {
    background-position: 0px 6px;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.messageList tr.outbox td.icon {
    background-image: url(../img/theme-0/ico-talk-16.png);
}

.messageList img {
    border: solid 1px #333;
}

.messageList .time {
    color: #666;
    font-size: 1em;
}

.messageList .lead {
    color: #888;
    font-size: 1em;
}

.messageList .new .author {
    font-weight: bold;
}

.messageList .new .lead {
    color: #111;
    font-size: 1em;
}

.messagePostHeadline {
    font-size: 1.2em;
    float: left;
    margin-left: 25%;
    position: relative;
    zoom: 1;

}

.messagePostHeadline .icon {
    position: absolute;
    left: -24px;
    top: 0px;
    height: 16px;
    width: 16px;
}

.messagePostHeadline.inbox .icon {
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.messagePostHeadline.inbox .icon {
    background-image: url(../img/ico-inbox-16.png);
}

.messagePostHeadline.outbox .icon {
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.messagePostHeadline.outbox .icon {
    background-image: url(../img/ico-outbox-16.png);
}

.messagePost {
    clear: both;
    padding: 1.5em 0;
    border-bottom: solid 1px #ccc;
}

.messagePost .user {
    float: left;
    width: 25%;
    text-align: right;
}

.messagePost .user img {
    border: solid 1px #333;
}

.messagePost .user img,
.messagePost .user p {
    margin-right: 1.5em;
}

.messagePost .user .time {
    color: #888;
    display: block;
}

.messagePost .text {
    float: left;
    width: 75%;
}

/* blog */
.blogHeadline {
    font-size: 2em;
    font-weight: normal;
    margin: 0.5em;
}

.blogHeadline a {
    color: #333;
}

.blogHeadline a:hover {
    color: #111;
}

.blogData {
    margin: 0em 1em;
    margin-bottom: 0.75em;
    padding: 0;
    overflow: hidden;
    text-align: left;
}

.blogData li {
    list-style-type: none;
    float: left;
    border-right: 1px solid #CCCCCC;
    margin-left: -0.75em;
    margin-right: 0.75em;
    padding: 0 0.75em;
    color: #888;
}

.blogData li.author {
    font-weight: bold;
}

.blogContent {
    font-size: 1.2em;
    overflow: hidden;
    margin: 0em 0.75em;
}

/* sortable */
.ui-sortable-placeholder {
    border: 1px dotted black;
    visibility: visible !important;
}

.ui-sortable-placeholder * {
    visibility: hidden;
}

.container_3 .grid_6, .container_6 .grid_3 {
    width: 100%;
}

.grid_empty {
    width: 100%;
    height: 1px;
}

.column {
    min-height: 400px;
}

#columnLeft #block_6 .mediaPost, #columnRight #block_6 .mediaPost {
    width: 96%;
    margin: 2%;
}

#columnMiddle #block_6 .mediaPost {
    width: 46%;
    margin: 2%;
}

/* pager */
.pagerWrap {
    width: 430px;
    margin: 0 auto;
}

.pager {
    margin: 0 auto;
    width: auto;
}

.previous a,
.next a {
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    margin: 6px 6px 0 6px;
    background-color: #ccc;
    display: inline-block;
    padding: 2px 8px;
}

.pagelist {
    float: left;
    height: 2em;
    padding-top: 6px;
    text-align: center;
    width: auto;
}

.pagelist .current,
.pagelist a {
    position: relative;
    font-size: 1.2em;
    width: 1em;
    zoom: 1;
}

.pagelist .current {
    font-weight: bold;
    color: #222;
    display: inline-block;
    margin: 0 2px 0;
    padding: 2px 5px;
}

.pagelist .current {
    font-weight: bold;
    background-color: #a8da50; /*#44bef0;*/
}

.pagelist a:link,
.pagelist a:active,
.pagelist a:visited {
    background-color: #fff;
    border: 1px solid #bbb;
    display: inline-block;
    margin: 0 3px 0;
    padding: 1px 4px;
    text-decoration: none;
}

.pagelist a:link {
    color: #0066CC;
}

/* universal */
.floatLeft {
    float: left;
    clear: none;
}

.floatRight {
    float: right;
    clear: none;
}

#mapToday {
    background: url(../img/mapfiles/map.png) center center;
    width: 505px;
    height: 324px;
    position: relative;
    zoom: 1;
}

#mapToday div.townPlate {
    position: absolute;
    width: 150px;
    height: 70px;
    z-index: 10;
}

#mapToday a.townPlate {
    position: absolute;
    display: block;
    width: 115px;
    height: 27px;
    z-index: 100;
    background: url(../img/Transparent.png);
}

#mapToday div.townPlate .town {
    margin: 17px 13px 0 0;
    color: #990000;
    line-height: 14px;
    text-align: right !important;
}

#mapToday div.townPlate .temp {
    margin: 0 13px 0 0;
    line-height: 14px;
    text-align: right !important;
}

#mapToday div.townPlate {
    background: url(../img/mapfiles/townPlate.png) no-repeat 30px 18px;
}

#mapEurope {
    padding:20px 0;
    position: relative;
    zoom: 1;
}

.townPlateImg {
    float: left;
    display: inline;
    margin: 0;
}

#Tallinn {
    left: 138px;
    top: 24px;
}

#Johvi {
    right: 57px;
    top: 25px;
}

#Turi {
    right: 146px;
    top: 100px;
}

#Tartu {
    right: 73px;
    top: 142px;
}

#Voru {
    right: 85px;
    top: 233px;
}

#Parnu {
    left: 121px;
    top: 152px;
}

#Virtsu {
    left: 49px;
    top: 119px;
}

#Sorve {
    left: 0px;
    top: 206px;
}

#TallinnLink {
    left: 167px;
    top: 41px;
}

#JohviLink {
    right: 61px;
    top: 42px;
}

#TuriLink {
    right: 150px;
    top: 117px;
}

#TartuLink {
    right: 77px;
    top: 159px;
}

#VoruLink {
    right: 89px;
    top: 250px;
}

#ParnuLink {
    left: 150px;
    top: 169px;
}

#VirtsuLink {
    left: 78px;
    top: 136px;
}

#SorveLink {
    left: 29px;
    top: 223px;
}

.beachinfo .flag {
    float: left;
}

.beachinfo .weather {
    float: right;
    padding-right: 5px;
}

.beachinfo .temperature {
    float: right;
    padding-right: 5px;
}

.beachinfo .flag {
    padding: 10px;
}

.beachinfo .name {
    font-weight: bold;
}

.beachinfo .people {
    padding-left: 5px;
}

.boxShadow.grid_6 .block {
    margin: 0;
}

.playerWrap .video {
    display: block;
    height: 371px;
    margin: 3px;
    text-align: center;
}

.playerWrap .audio {
    display: block;
    height: 26px;
    margin: 0px;
    padding: 0;
}

.ModalWindowReply .close {
    right: -14px !important;
    top: -17px !important;
}

.audioPost {
    clear: both;
    position: relative;
    z-index: 1;
    padding-top: 0.5em;
    background: transparent url('/img/ico-listen-24-b.png') 0 8px no-repeat;
    min-height: 28px;
    zoom: 1;
}

.audioPost a {
    display: block;
    padding-left: 30px;
}

.audioPost .time {
    padding-left: 30px;
}

.mediaPostList p {
    margin-bottom: 0.5em;
}
